PHP 手冊
前一頁 |  | 下一頁

# DOMCharacterData->appendData()

DOMCharacterData->appendData() -- Append the string to the end of the character data of the node

## Description

class DOMCharacterData {
void appendData ( string data )
}

Append the string data to the end of the character data of the node.

## Parameters

data

  The string to append.

## Return Values

No value is returned.

## 參考

DOMCharacterData->deleteData()
DOMCharacterData->insertData()
DOMCharacterData->replaceData()
DOMCharacterData->substringData()

前一頁 | 內容 | 下一頁
DOMAttr->isId() | 上一層 | DOMCharacterData->deleteData()